statgrab-make-mrtg-config(1)

NAME
statgrab-make-mrtg-config - generates MRTG configuration

SYNOPSIS
statgrab-make-mrtg-config
[OPTION]...

DESCRIPTION
statgrab-make-mrtg-config generates MRTG configuration from statgrab output and writes it to stdout.

OPTIONS
The following options are supported.

\FC--no-header\F[]
    Don't print MRTG global options; useful if you want to include the output of this script in another MRTG config file

\FC--workdir\F[] PATH
    Use PATH for MRTG's WorkDir option

\FC--statgrab\F[] PATH
    Specify location of statgrab binary (default "statgrab")

\FC--help\F[]
    Display help and exit

SEE ALSO
statgrab(1) statgrab-make-mrtg-index(1)

AUTHORS
This man page was derived from the man page written by Bartosz Fenski for the Debian GNU/Linux distribution.

WEBSITE
⟨http://www.i-scream.org/libstatgrab/⟩